=== debian/control ===
Source: ros-noetic-prbt-support
Section: misc
Priority: optional
Maintainer: Alexander Gutenkunst <a.gutenkunst@pilz.de>
Build-Depends: debhelper (>= 9.0.0), libeigen3-dev, ros-noetic-canopen-chain-node, ros-noetic-catkin, ros-noetic-cmake-modules, ros-noetic-code-coverage, ros-noetic-joint-state-publisher, ros-noetic-moveit-core, ros-noetic-moveit-ros-planning, ros-noetic-pilz-testutils, ros-noetic-pilz-utils, ros-noetic-prbt-hardware-support, ros-noetic-roscpp, ros-noetic-roslaunch, ros-noetic-roslint, ros-noetic-rostest, ros-noetic-rosunit, ros-noetic-rviz, ros-noetic-sensor-msgs
Homepage: https://wiki.ros.org/prbt_support
Standards-Version: 3.9.2

Package: ros-noetic-prbt-support
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-canopen-motor-node, ros-noetic-controller-manager, ros-noetic-joint-state-controller, ros-noetic-pilz-control, ros-noetic-pilz-status-indicator-rqt, ros-noetic-prbt-hardware-support, ros-noetic-robot-state-publisher, ros-noetic-roscpp, ros-noetic-rosservice, ros-noetic-topic-tools, ros-noetic-xacro
Description: Mechanical, kinematic and visual description of the Pilz light weight arm PRBT.
